<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <script src="https://kit.fontawesome.com/9f11745d3c.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header>
            <h1>Our shop</h1>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Products</a></li>
                <li><a href="#">Contact</a></li>
            </ul>            
        </header>
        <main>
            <section class="products">
                <h2 id="title">Our Phones</h2>
                <div class="products-grid">
                    <div class="product-card">
                        <div class="product-image">
                            <a href="#">
                                <img src="images/iphone-12-pro-max.jpg" alt="Apple iPhone 12 Pro Max">
                            </a>
                        </div>
                        <div class="product-details">
                            <h3><a href="#">Apple iPhone 12 Pro Max 256GB Pacific Blue</a></h3>
                            <p>6,7 inch | 256 GB opslag | Camerakwaliteit uitstekend</p>
                            <div>
                                <div class="product-price">
                                    <p>1.379,-</p>
                                    <div><i class="fas fa-check"></i><span>Morgen in huis</span></div>
                                </div>
                                <div class="order">
                                    <a href="#"><i class="fas fa-shopping-cart"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="product-card">
                        <div class="product-card">
                            <div class="product-image">
                                <a href="#">
                                    <img src="images/oneplus-8t.jpg" alt="OnePlus 8T">
                                </a>
                            </div>
                            <div class="product-details">
                                <h3><a href="#">OnePlus 8T 128GB Zilver 5G</a></h3>
                                <p>6,55 inch | 128 GB opslag | Camerakwaliteit zeer goed</p>
                                <div>
                                    <div class="product-price">
                                        <p>599,-</p>
                                        <div><i class="fas fa-check"></i><span>Morgen in huis</span></div>
                                    </div>
                                    <div class="order">
                                        <a href="#"><i class="fas fa-shopping-cart"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="product-card">
                        <div class="product-card">
                            <div class="product-image">
                                <a href="#">
                                    <img src="images/samsung-galaxy-a51.jpg" alt="Samsung Galaxy A51">
                                </a>
                            </div>
                            <div class="product-details">
                                <h3><a href="#">Samsung Galaxy A51 128 GB Zwart</a></h3>
                                <p>6,5 inch | Groot formaat | 128 GB opslag</p>
                                <div>
                                    <div class="product-price">
                                        <p>289,-</p>
                                        <div><i class="fas fa-check"></i><span>Morgen in huis</span></div>
                                    </div>
                                    <div class="order">
                                        <a href="#"><i class="fas fa-shopping-cart"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="product-card">
                        <div class="product-card">
                            <div class="product-image">
                                <a href="#">
                                    <img src="images/samsung-galaxy-a51.jpg" alt="Samsung Galaxy A51">
                                </a>
                            </div>
                            <div class="product-details">
                                <h3><a href="#">Samsung Galaxy A51 128 GB Zwart</a></h3>
                                <p>6,5 inch | Groot formaat | 128 GB opslag</p>
                                <div>
                                    <div class="product-price">
                                        <p>289,-</p>
                                        <div><i class="fas fa-check"></i><span>Morgen in huis</span></div>
                                    </div>
                                    <div class="order">
                                        <a href="#"><i class="fas fa-shopping-cart"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>        
        <footer>
            <p>©Copyright ikdoeict.be</p>
        </footer>
        
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
        <script src="js/app.js"></script>
    </body>
</html>